Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v5
Class PackAmountType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v5.PackAmountType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:17:34+02:00",
               comments="JAXB RI v2.3.6")
    public class PackAmountType

extends Object
implements Serializable

Java class for PackAmountType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PackAmountType">
       <simpleContent>
         <extension base="<http://www.w3.org/2001/XMLSchema>string">
           <attribute name="Unit" type="{http://www.w3.org/2001/XMLSchema}string" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PackAmountType()`

Method Summary
`String` | `getUnit()` Gets the value of the unit property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setUnit(String value)` Sets the value of the unit property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PackAmountType

    public PackAmountType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getUnit

    public String getUnit()

  Gets the value of the unit property.

  Returns:
    possible object is `String`

### setUnit

    public void setUnit(String value)

  Sets the value of the unit property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.